### Method

# Gtk SpinButtonget_increments

#### Declaration [src]

    void
    gtk_spin_button_get_increments (
      GtkSpinButton* spin_button,
      double* step,
      double* page
    )

#### Description [src]

Gets the current step and page the increments used by `spin_button`.

See `gtk_spin_button_set_increments()`.

#### Parameters

`step`

  Type: `double*`

  Location to store step increment.

  The argument will be set by the function.
  The argument can be `NULL`.

`page`

  Type: `double*`

  Location to store page increment.

  The argument will be set by the function.
  The argument can be `NULL`.